
BHP132 - Potlako+ - Bug #6809

EDC loading slow

08/03/2023 13:53 - Taolo Ntloedibe

Status: New Start date: 07/03/2023

Priority: Urgent Due date:

Assignee: Moses Chawawa % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

EDC is taking longer time at the moment to load, I cannot navigate from one PID to another in a relative short time.

Kindly assist, to see if there is something causing it.

History

#1 - 15/03/2023 08:00 - Ame Diphoko

- Assignee set to Moses Chawawa

#2 - 15/03/2023 08:38 - Moses Chawawa

- Due date set to 16/03/2023

#3 - 08/05/2023 09:45 - Moses Chawawa

- Due date deleted (16/03/2023)
